
/* Left Navigation Styles */




.xleftnav {
}

.xlnav {
	width: 203px;
	border: 1px solid #DADADA;
	background-color: #F8F8F7;
	padding: 35px;
	margin-bottom: 20px;
}

.lnav-hdr {
	font-family: Roboto, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 15px;
	color: black;
	margin-bottom: 15px;
}

ul.fmlnav {
	padding: 0px;
	margin: 0px;
}

ul.fmlnav li {
	margin: 0px;
	list-style: none;
	padding-top: 0px;
	font-size: 13px;
}

ul.fmlnav li a {
	/*color:#CE7E1F;*/
	color: #4e79a4;
	padding: 5px 0px;
	display: block;
}

/* class applied to active links */


.fmlactive {
	position: relative;
	left: -10px;
}

.fmlactive .fmlactive {
	position: static;
	left: 0px;
}

.fmlactive .fmlactive a, .fmlactive .fmlactive a:active, .fmlactive .fmlactive a:link, .fmlactive .fmlactive a:visited {
	font-weight: bold;
}

/* ################### Level One ################### */


ul.fmlnav li.fmlfirst {
	border-top: 0px solid #aaa;
}

ul.fmlnav li.fmllast {
	border-bottom: 7px solid #aaa;
}

ul.fmlnav li a:link, ul.fmlnav li a:visited, ul.fmlnav li a:active {
	display: block;
	text-decoration: none;
}

ul.fmlnav li a:hover, ul.fmlnav li a.fmlactive {
	color: black;
}

.fmlnav li.fmlactive a {
	border-bottom: 0px;
	background-color: #CA3D21;
	color: white;
	padding: 4px 10px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

.fmlnav li.fmlactive li {
	background: #F5F5ED;
}

.fmlnav li.fmlactive li a, .fmlnav li.fmlactive li a:link, .fmlnav li.fmlactive li a:active, .fmlnav li.fmlactive li a:visited {
	background-color: #F8F8F7;
	color: black;
}

.lnav-find-a-physician .fmlactive {
	border-bottom: 1px solid #dedec7!important;
}

/* ################### Level Two ################### */


ul.fmlnav ul {
	border-left: 1px dotted #a4a49f;
	margin-left: 16px;
	border-bottom: 1px dotted #a4a49f;
	margin-bottom: 15px;
}

ul.fmlnav ul li {
	font-size: 13px;
}

ul.fmlnav ul li a:link, ul.fmlnav ul li a:visited, ul.fmlnav ul li a:active {
	padding: 5px 15px;
	padding-left: 15px;
	font-weight: normal;
	color: #5DACB7;
	border: none;
	background-image: url(/images/lnav-sub-bg-001.gif);
	background-repeat: no-repeat;
	background-position: 0% 49%;
}

ul.fmlnav ul li a:hover, ul.fmlnav ul li.fmlactive a {
	/*color: black;
	text-decoration: underline;*/
	color: #575746;
	background-color: transparent;
}

ul.fmlnav ul li.fmlfirst {
	border-top: 0px solid #aaa;
}

ul.fmlnav ul li.fmllast {
	border-bottom: 0px solid #aaa;
}

/* ################### Level Three ################### */


ul.fmlnav ul ul {
	margin-left: 15px;
}

ul.fmlnav ul ul li {
}

ul.fmlnav ul ul li a, ul.fmlnav ul ul li a:link, ul.fmlnav ul ul li a:visited, ul.fmlnav ul ul li a:active {
	padding: 3px 14px;
	font-size: 11px;
	/*color: black;*/
	color: #575746;
	text-decoration: none!important;
}

ul.fmlnav ul ul li a:hover {
	background: #92928c;
	color: #CA3D21!important;
}

ul.fmlnav ul ul li.fmlactive a {
	color: #CA3D21!important;
}

ul.fmlnav ul ul li.fmlfirst {
	border-top: 1px solid #ccc;
}

ul.fmlnav ul ul li.fmllast {
	border-bottom: 0px solid #ccc;
}

/* ################### Level Four ################### */


ul.fmlnav ul ul ul {
	background-color: white;
}

ul.fmlnav ul ul ul li {
	background-color: white;
	border-top: 1px dotted #dedede;
}

ul.fmlnav ul ul ul li a {
	padding: 3px 45px;
	font-size: 12px;
}

ul.fmlnav ul ul ul li a:hover {
	background: #333;
	color: white;
}
